phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cheyenne Forbes <cheyenne.osanu.for...@gmail.com>
Subject Re: Squirrel SQL Client doesnt work with phoenix-4.9.0-HBase-1.2
Date Fri, 03 Mar 2017 20:02:39 GMT
Thanks Josh but its phoenix-4.9.0-HBase-1.2-thin-client.jar I'm actually
using and getting that error, saying "phoenix-4.9.0-HBase-1.2-client.jar"
was a mistake, what could the issue be?

Mime
View raw message